.nav-toggle {
    mix-blend-mode: difference;
}

.rest01-template-02 .text .num {
    color: black;
}

.rest01-template-02 .deco span{
    color: black;
}

.rest01-template-03 .text .desc {
    -webkit-line-clamp: 5;
}



.rest01-template-05 .container {
    margin-top: 10vw;
}

.rest01-template-06 .exp-info .desc::marker {
    color: transparent;
}

.rest01-template-07 .more svg {
    fill: #c09544;
}

.template-contact {
    padding-bottom: 0;
}

.template-contact .button:hover {
    color: white;
    border-color: white;
}

.rest01-template-10 .footer-row-1, .rest01-template-10 .footer-row-2 {
    align-items: flex-end;
}

@media (min-width: 980px){
    .rest01-template-06 {
        padding-top: 7vw;
        padding-bottom: 7vw;
    }
}



.template-contact .button {
    background-color: #c09544;
    width: 120px;
    height: 40px;
    color: white;
    cursor: pointer;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    margin-left: auto;
    font-weight: 400;
    transition: all .3s ease;
    border: 1px solid #c09544;
    font-size: 16px;
    font-family: inherit;
}


.template-contact .line {
    display: flex;
    padding-bottom: 3px;
    color: #c09544;
    margin-bottom: 25px;
    font-size: 16px;
    justify-content: space-between;
    border-bottom: 2px solid #c09544;
    font-weight: 400;
    flex-wrap: wrap;
    transition: all .3s ease;
    position: relative;
}



.template-contact .line .input_box {
color: #ffffff;
}


.template-contact .line .textarea_box {
color: #ffffff;
}

.template-contact .line .error {
color: #ffffff;
}


.small-header .rest01-template-01 .header {
    background-color: rgba(0, 0, 0, 0.2);
}



